/*Edit for Jiatx.com LH200710*/ 
#full{background-color:#ffffff;}
#sidebar{background:url(http://img2.soufunimg.com/homebbs/image/skin/sidebar_bg.gif) repeat-y;}
#login{border-color:#E7A470; background:#FCF8EF;}
#login .text{border-color:#E7A470; background:#FBF5E9;}
#login .button{color:#000;border-color:#E7A470; background:#FCF8F7;}
#sidebar .hd{border-bottom-color:#E7A470;background:url(http://img2.soufunimg.com/homebbs/image/sidebar_hd.gif);}
#ad,#topsub{border-color:#E7A470; background:#FCF8EF;}
#topsub{}
#topsub dt{color:#f30; background:url(http://img2.soufunimg.com/homebbs/image/topsub_tt_bg.gif) no-repeat;}

#main{background-color:#ffffff;}/*避免嵌套*/
#nav{border-color:#f96;background:url(http://img2.soufunimg.com/homebbs/image/nav_bg.gif) repeat-x;}
#nav li{ border-right-color:#f96;}
#nav a.now:link,#nav a.now:visited{border-bottom-color:#fff;background:url(http://img2.soufunimg.com/homebbs/image/nav_now_bg.gif) repeat-x;}
#nav dd{ }
.subnav{border-color:#dbdbdb;background:url(http://img2.soufunimg.com/homebbs/image/subnav_bg.gif) repeat-x;}
/*display css 1026*/
.pages a{border-color:#ccc;}
.pages a:hover{color:#fff; background:#390;}
.pages a.on:link,.pages a.on:visited{color:#fff;background:#666;}
.pages .text{color:#000;border-color:#ccc;}
.pages .button{color:#f30;border-color:#ccc; background:#f5f5f5;}
#navat{border-color:#E9A471;background:url(http://img2.soufunimg.com/homebbs/image/forum_nav.gif) left center no-repeat;}
#navat em{color:#f30;}
#navat a.r{}
.subject{border-color:#E9A471;background:url(http://img2.soufunimg.com/homebbs/image/subject_bg.gif) repeat-x;}
.subject h3{color:#333;}
.subject h3 em{color:#f30;}
.content{border-color:#E9A471; background:#FCF8EF;}

.cntuser dd a:link,.cntuser dd a:visited{color:#f30;}
/*内容部分*/
.cntshow{border-left-color:#E9A471;background:#fff;}
.cmenu{border-bottom-color:#EDE4DD;}
.cmenu{color:#666;}
.cmenu a:link,.cmenu a:visited{color:#666;}
.cmenu a:hover{color:#390;}
.mmenu{border-top-color:#EDE4DD;}
.cm1{ background:url(http://img2.soufunimg.com/homebbs/image/cnt/tb1.gif) left center no-repeat;}
.cm2{ background:url(http://img2.soufunimg.com/homebbs/image/cnt/tb2.gif) left center no-repeat;}
.cm3{ background:url(http://img2.soufunimg.com/homebbs/image/cnt/tb5.gif) left center no-repeat;}
.cm4{ background:url(http://img2.soufunimg.com/homebbs/image/cnt/tb4.gif) left center no-repeat;}
.cm5{ background:url(http://img2.soufunimg.com/homebbs/image/cnt/tb3.gif) left center no-repeat;}
.cm6{ background:url(http://img2.soufunimg.com/homebbs/image/cnt/tb6.gif) left center no-repeat;}
.show .showquto{color:#999;}
.show .showquto a:link,.show .showquto a:visited{color:#999;}

.ShowTitleBody A{ color:#FF0000; }
.ShowTitleBody A:link{ color:#FF0000;}
.ShowTitleBody A:hover{ color:#FF0000;}
.ShowTitleBody A:visited{ color:#FF0000;}

.underwrite{background:url(http://img2.soufunimg.com/homebbs/image/cnt/line.gif) right top no-repeat;}
.rewards{border-color:#EAA471;background:#FCF8EF;}

#hot{border-color:#E9A471;}
/*回复*/
#reply{border-color:#E9A471;}
#reply .r{border-left-color:#E9A471;}
#rtit,#rct,#rurl,#rup,#rsumbit{ border-bottom-color:#E9A471;}
#reply .text{border-color:#f96;}
#reply .text2{border-color:#ddd;}
#reply .button2{border-color:#ddd;background:#fafafa;}
#reply .button{border-color:#f96;background:#fafef7;}

#tree{border-color:#E9A471; }
#tree dt{background:#FCF8EF;border-bottom-color:#EBE5DE; }
#tree dd{border-color: #fff;border-bottom-color:#EBE5DE;}
#tree q{color:#999;}
#tree .top1{ background:url(http://img2.soufunimg.com/homebbs/image/list-top1.gif) 10px 6px no-repeat;}
#tree .top2{ background:url(http://img2.soufunimg.com/homebbs/image/list-top2.gif) 10px 6px no-repeat;}
.search .text{border-color:#ddd;}
.search .button{border-color:#ddd; background:#fafafa;}

/*move by boyi from writebox.ascx*/
.ChangeFace{color: #EAA471;background-color:#fcf8ef; border-color:#EAA471}
.face{background-color:#fcf8ef; border-color:#EAA471}
/******发帖，编辑帖子的table颜色******/
#speaktable{background-color:#E7A470;}

/*************add by lushijun 2008-3-26  引用回复样式************/
.quote{border-color:#E9A471; background-color:#ffffff;}
.quote_txt{background-color:#FCF8EF; color:#666666}

/***网店标签样式**/
div.eshop{ background:url(http://img2.soufunimg.com/homebbs/image/eshop.gif) 0px 0px no-repeat;}

/***详情页右边栏样式**/
.box2 li {background:#E6E4DD;}
.IMGbox li {background:#E6E4DD;}
.IMGbox ul{border-color:#E9A471;}
#yanse .Rbox1 {border-color:#E9A471;background:#FCF8EF; }
#yanse .Rbox1 strong{ background:#F8EDD6; }
#yanse .Rbox1 ul {background:#F8EDD6;}
#yanse .Rbox1 li { border-color:#E9A471;}
#yanse .box2 ul{border-color:#E9A471;}
#yanse .box2 strong{ background:#F8EDD6; }
/*********0******add by lz 2008-11-10 投票 start****************/
 .tou_fatie01 {
border-bottom-color:#DCDCDC;
}
.tou_fatie_r_10 {
background:#f96 none repeat scroll 0;
}
.tou_fatie_left{border-right-color:#cccccc;}
.tou_fatie_down{ border-color:#cccccc}
.tou_fatie_down .button{border-color:#f96;background:#fafef7;}
/*********0******add by lz 2008-11-10 投票 start****************/